package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantMoveSetting;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantMoveSettingMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantMoveSetting record);

    int insertSelective(TbPlussMerchantMoveSetting record);

    TbPlussMerchantMoveSetting selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantMoveSetting record);

    int updateByPrimaryKey(TbPlussMerchantMoveSetting record);
}